Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

Profile for jrnan

  • OFFLINE
  • Time Zone: GMT +0:00
  • Local Time: 11:11
  • Posts: 1
  • Profile Views: 1964
  • Location: Unknown
  • Gender: Unknown
  • Birthdate: Unknown

Signature

Posts

Posts

emo
The page for JoomSEF at extensions.joomla.org says that JoomSEF version 4.6.6 is compatible with Joomla 3.x.

However, your JoomSEF documentation at artio.net/joomsef/documentation says "JoomSEF 4.x is compatible with Joomla 1.6, 1.7 and 2.5".

Do you have documentation for the latest version of JoomSEF? (The one that is compatible with Joomla 3.x .)
Documentation for ve ...
Category: Pre-sale Questions
More
User Login Empty